<?php
//$this->load->view("test/prueba");
echo $nombre;
?>
<html>
<head>
<title>Mi primera vista</title>
</head>
<body>

<h1>Bienvenidos a Negosis - IT, prueba desde controller codigo</h1>
<?php
/*if($this->session->flashdata('envio')){
    echo $this->session->flashdata('envio');
}*/
?>
</body>
</html>